@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
.gallery {
	position:relative;
	height:300px;
	width: 670px;
}
	.gallery a {
	float:left;
	position:absolute;
	left: 0px;
	top: 1px;
	height: 300px;
	overflow: hidden;
	width: 670px;
	}
	
	.gallery a img {
		border:none;
	}
	
	.gallery a.show {
		z-index:500;
	}

	.gallery .caption {
	z-index:600;
	background-color:#000;
	color:#ffffff;
	height:50px;
	width:670px;
	position:absolute;
	bottom:-1px;
	left: 0px;
	}

	.gallery .caption .content {
		line-height:50px;
		padding-left:20px;
	}
	
	.gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#FFF;
		font-size:20px;
		font-weight:normal;
		font-family: 'Oswald', sans-serif;
	}
/*------------------- slide  end-----------------*/

* 		{
			margin:0px;
			padding:0px;
		}
img	{
		border:none;
	}

a {	
	text-decoration:none;
  }		
.clear	{
			clear:both;
		}		
body	{
			font-size:12px;
			color:#000;
			text-align:justify;
			padding-top:20px;
			font-family:Verdana, Geneva, sans-serif;			
			background:#FFF url(../images/body_bg.png) repeat-x;
		}
.wrapper	{
				width:100%;
			}
.mainwrapper	{
					width:1000px;
					margin:auto;
					background:#f5faff;
				}
.banner			{
					width:1000px;
					height:160px;
					background:#f5faff url(../images/bio-energy.png) no-repeat;
				}
.banner	.left	{
					width:125px;
					float:left;
					padding:20px;
					height:auto;
				}
.menu			{	
					height:40px;
					width:980px;
					float:left;
					border-radius:2px;
					box-shadow:3px 3px 3px #999;
					margin:0px 10px 10px 10px;
					background:url(../images/menu-bg.png) repeat-x;
					
				}
.menu	ul		{
					text-align:center;	
					display:block;
						
				}
.menu	ul li	{ 
					list-style-type:none;
					line-height:40px;
					display:inline;
					color:#FFF;
					text-align:center;
					font-family: 'Oswald', sans-serif;
										
				}
.menu ul li  a	{	
					color:#FFF;
					line-height:40px;
					display:inline-block;
					font-size:14px;
					padding:0px 10px;
					text-decoration:none;
					font-family: 'Oswald', sans-serif;
					
				}
.menu ul li a:hover{
						color:#ffff33;	
					}
.bodywrapper		{
						width:980px;
						height:auto;
						padding:10px;
						background:#FFF;
					}
.bodywrapper .leftpart	{
							width:670px;
							float:left;
							height:auto;
						}
.leftpart p		{
					line-height:18px;
					font-size:12px; 
					padding:10px;
					color:#48494f;
					font-weight:normal;
				}
.leftpart .product 	{
						width:670px;
						height:auto;
						background:#f5faff;
					}
.product .item		{
						height:auto;
						width:630px;
						padding:0px 20px;
					}
					
.product .item .img {
						margin:20px 13px 20px 0px; 
						float:left; 
						width:65px;
					}
 .slide	{
			width:670px;
			height:300px;
			margin-bottom:20px;
		}
.bodywrapper .right	{
						float:right;
						width:300px;
						height:auto;
					}

h1			{
				font-family:Arial, Helvetica, sans-serif;
				line-height:26px;
				font-size:16px;
				color:#ff9900;
			}
h6			{
				font-family:Arial, Helvetica, sans-serif;
				line-height:normal;
				font-weight:normal;
				text-align:left;
				width:65px;
				font-size:11px;
				color:#0066cc;
			}
h6		a	{
				font-family:Arial, Helvetica, sans-serif;
				line-height:normal;
				font-weight:normal;
				text-align:left;
				width:65px;
				font-size:11px;
				color:#0066cc;
			}
h6 a:hover	{ 
				color:#ffff33;
			}
	
.rightpart		{
					width:300px;
					height:auto;
					margin-bottom:20px;
					background:#f5faff;
				}
h2			{
				line-height:40px;
				background:#50B43E;
				font-weight:normal;
				padding-left:20px;
				font-family: 'Oswald', sans-serif;
			}
h2	a		{
				line-height:40px;
				font-size:20px;
				color:#FFF;
				font-family: 'Oswald', sans-serif;
			}
h2 	a:hover		{
					color:#ffff33;
				}

.rightpart	p	{
					line-height:18px;
					font-size:12px; 
					padding:10px;
					color:#48494f;
					font-weight:normal;
					}
.read-more		{
					float:right;
					margin:0px 10px 10px 10px;
				}
.read-more  a	{
					color:#0099cc;
					line-height:14px;
					font-size:14px;
					text-align:right;
					font-family:Arial, Helvetica, sans-serif;
					
				}
.read-more	a:hover	{
						color:#ff9900;
						
					}
.footer			{
					width:100%;
					background: url(../images/footer_bg.png) repeat-x;
					height:90px;
					margin-bottom:20px;
				}

.footer	.menu{	
							height:45px;
							width:1000px;
							background:none;
							margin:0px;
							font-weight:normal;
							box-shadow:none;
							padding:0px;						
			}
.footer	.menu	ul		{
							text-align:center;	
							display:block;
								
						}
.footer	.menu	ul li	{ 
							list-style-type:none;
							line-height:45px;
							display:inline;
							font-weight:normal;
							color:#FFF;
							text-align:center;
							font-family: 'Oswald', sans-serif;
												
						}
.footer	.menu ul li  a	{	
							color:#FFF;
							line-height:45px;
							display:inline-block;
							font-size:14px;
							font-weight:normal;
							padding:0px 10px;
							text-decoration:none;
							font-family: 'Oswald', sans-serif;
							
						}
.footer	.menu ul li a:hover{
								color:#ffff33;	
							}
.power{ 
	color:#ffff00;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	text-decoration:none;
}
.power:hover	{ 
					color:#FFC;
				}

/*NEW ADDITION */
.leftpart img{
	margin:5px !important;
}